-- 基础信息
base_info = {
	group_id = 133302543
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 543001, monster_id = 28060201, pos = { x = -321.994, y = 236.603, z = 2264.871 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 4, area_id = 24 },
	{ config_id = 543002, monster_id = 28020102, pos = { x = -303.223, y = 245.149, z = 2231.263 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 24 },
	{ config_id = 543003, monster_id = 28030313, pos = { x = -298.725, y = 230.044, z = 2317.750 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 543004, monster_id = 28030313, pos = { x = -334.101, y = 270.765, z = 2196.827 }, rot = { x = 0.000, y = 270.082, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 543005, monster_id = 28030313, pos = { x = -333.939, y = 270.765, z = 2195.880 }, rot = { x = 0.000, y = 270.082, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 543007, monster_id = 28030401, pos = { x = -407.413, y = 283.848, z = 2170.732 }, rot = { x = 0.000, y = 171.502, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
	{ config_id = 543008, monster_id = 28030401, pos = { x = -407.366, y = 285.559, z = 2169.192 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 543006, gadget_id = 70220103, pos = { x = -341.330, y = 270.879, z = 2209.880 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 543009, gadget_id = 70220103, pos = { x = -319.575, y = 273.310, z = 2186.547 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 543010, gadget_id = 70220103, pos = { x = -290.816, y = 281.231, z = 2167.316 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 543001, 543002, 543003, 543004, 543005, 543007, 543008 },
		gadgets = { 543006, 543009, 543010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
